Screenshot SAVe 5.0

Was sind die Systemvoraussetzung für SAVe?

Anforderungen an die Systemumgebung:
  • Microsoft Windows 7, 8 oder 10; 32/64 Bit.
  • Microsoft SQL-Server Compact 4.0 SP1 (32 und 64 Bit)
  • Microsoft .Net Framework 4.5.1 (32 und 64 Bit)
Anforderungen an die Systemumgebung (Server):
  • Windows Server 2012 R2
  • Microsoft SQL Server 2008 R2 oder höher
  • Microsoft .Net Framework 4.5.1 oder höher

Existiert eine Testversion?

Aufgrund des derzeitigen Versionswechsels und dem damit verbundenen technischen Umstellungen wird eine Testversion Ihnen in Kürze wieder zur Verfügung stehen.